.site-header {
   position: absolute;
   width: 100%;
   top: 0;
   left: 0;
   z-index: 99;
   padding: 20px;
}
.site-header .menuToggleBtn {
   display:  none;
}
.site-header .logo a{
   color: var(--color-white);
   font-size: 30px;
   font-family: "League Spartan", sans-serif;
   font-weight: 700;
}
.site-header ul li a{
   font-size: 20px;
   color: #fff;
   text-transform: uppercase;
}

.hero-content .btn{
   text-transform: uppercase;
}
.hero-section .hero-content {
   position: absolute;
   top: 50%;
   padding: 0 20px;
   left: 50%;
   transform: translate(-50%, -50%);
   text-align: center;
   color: var(--color-white);
   width: 100%;
   z-index: 9;
}
.hero-section .hero-content h1{
   font-weight: 700;
   max-width: 500px;
   margin: 0 auto;
}
.hero-section .hero-content p{
   font-size: 22px;
   max-width: 800px;
   margin: 20px auto;
   line-height: 1.8;
}
.hero-section::before{
   content: "";
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background-color: rgba(0, 0, 0, 0.5);
   z-index: 2;
}
.hero-section{
   height: 100vh;
}
.hero-section .hero-slider-wrapper,
.hero-section .hero-slider, .hero-section .hero-slider .swiper-wrapper, .hero-section .hero-slider .swiper-slide{
   height: 100%;
}
.hero-section .hero-slider .swiper-slide img{
   height: 100%;
   width: 100%;
   object-fit: cover;
}
.hero-section .hero-slider-wrapper .swiper-pagination-bullet{
   margin: 0;
   background-color: transparent;
   border: 1px solid #fff;
   width: 10px;
   height: 10px;
   border-radius: 100%;
   outline: none;
}
.hero-section .hero-slider-wrapper .swiper-pagination-bullet.swiper-pagination-bullet-active{
   background-color: #fff;
}
.hero-section .hero-slider-wrapper .swiper-pagination{
   display: flex;
   align-items: center;
   justify-content: center;
   width: 100%;
   gap: 15px;
   position: absolute;
   bottom: 30px;
   z-index: 99;
}
.download-result-section{
   padding: 56px 0;
}
.download-result-section .result-pdf{
   padding: 16px 24px;
   background-color: rgb(246, 246, 246);
   cursor: pointer;
   width: 100%;
}
.download-result-section .result-pdf p{
   color: #151515;
}
.top-heading-comp h2{
   text-align: center;
   margin-bottom: 50px;
   position: relative;
   color: #7698b2;
   font-weight: 800;
}
.top-heading-comp h2::after{
   content: "";
   position: absolute;
   bottom: -10px;
   left: 50%;
   transform: translateX(-50%);
   width: 40px;
   height: 2px;
   background-color: rgb(226, 226, 226);
}
.download-result-section .result-pdf{
   color: #58748A;
   font-size: 20px;
}
.territorial-army-officer-section{
   padding: 50px 0;
   background-color: #f6f6f6;
}
.territorial-army-officer-section .top-black-box{
   padding: 24px 10px;
   background-color: #000;

}
.territorial-army-officer-section .top-black-box h2, .territorial-army-officer-section .top-black-box h6{
   color: #fff;
}
.territorial-army-officer-section .book-row{
   background-color: #fff;
   padding: 20px;
   gap: 4%;
   max-width: 970px;
   margin: 20px auto;
   align-items: center;
   
}
.territorial-army-officer-section h5{
   color: #333;
   font-weight: 400;
}
.territorial-army-officer-section .book-row .img-col {
   width: 32%;
    mix-blend-mode:multiply;
}
.territorial-army-officer-section .book-row .text-col {
   width: 64%;
}
.territorial-army-officer-section .book-row .text-col li{
   color: #333;
   margin-bottom: 10px;
   line-height: 1;
   font-size: 14px;
}
.territorial-army-officer-section .book-row .full-detail-box{
   width: 100%;
   margin-top: 20px;
}
.territorial-army-officer-section .book-row .full-detail-box h5,
.territorial-army-officer-section .book-row .full-detail-box li,
.territorial-army-officer-section .book-row .full-detail-box p{
   font-size: 14px;
   margin-bottom: 10px;
   line-height: 1;
   color: #333333;
   font-weight: 400;
}
.territorial-army-officer-section .book-row .full-detail-box h5{
   font-size: 18px;
}
.territorial-army-officer-section .top-black-box h5{
   color: #fff;
   font-size: 14px;
}
.territorial-army-officer-section .top-black-box.second{
   padding: 14px;
}
.territorial-army-officer-section .book-row .full-detail-box ul{
   padding-left: 20px;
}
.territorial-army-officer-section .book-row .full-detail-box li{
   list-style: disc;
}
.territorial-army-officer-section .book-row .text-col .btn{
   background-color: #337ab7;
   color: #fff;
   border-color: #2e6da4;
   padding: 9px 15px;
   font-size: 14px;
   line-height: 1;
   font-weight: 400;
}
.territorial-army-officer-section .book-row .text-col .btn:nth-of-type(2){
   color: #fff;
   background-color: #5bc0de;
   border-color: #46b8da;
}
.territorial-army-officer-section .top-black-box h2{
   margin: 0 0 15px;
   font-size: 30px;
}
.contact-sec{
   padding: 56px 0;
}
.contact-sec h5{
   color: #1b1b1b;
   font-weight: 400;
   margin-bottom: 24px;
}
.contact-sec .content-box{
   margin: 0 auto 40px;
   max-width: 1220px;
   text-align: center;
}
.contact-sec .content-box:nth-last-of-type(1){
   margin-bottom: 0;
}
.site-footer{
   background-color: #000;
   color: #fff;
   padding: 56px 0;
   text-align: center;
}
.site-footer address{
   font-size: 16px;
   color: #fff;
   font-style: normal;
   margin: 20px 0;
   line-height: 2;
   margin-bottom: 20px;
   display: inline-flex;
}
.site-footer p{
   color: #fff;
   font-size: 14px;
   text-align: center;
}
.site-footer .site-logo a{
   color: #fff;
   font-size: 14px;
}


@media (max-width: 767px) {
   .site-header .menuToggleBtn {
      display: block;
   }
   .territorial-army-officer-section .book-row{
      gap: 30px;
   }
   .territorial-army-officer-section .top-black-box h2{
      font-size: 24px;
   }
   .contact-sec h5{
      margin-bottom: 15px;
   }
   .contact-sec .content-box{
      margin-bottom: 25px;
   }
   .site-footer, .contact-sec,.download-result-section{
      padding: 48px 0;
   }
}